@charset "utf-8";
/* CSS Document */
.contents{
    margin: 88px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

.staff_list{
	margin: 15px 0px 150px 0px;
	display: flex;
	flex-wrap: wrap;
}

.staff_box{
	width: 33.333%;
	padding: 20px 10px;
	box-sizing: border-box;
}

.staff_box img{
	max-width: 100%;
	height: auto;
}

.staff_name{
	padding: 25px 5px 0px 5px;
	font-size: 125%;
	text-align: left;
	box-sizing: border-box;
}

.staff_text_area{
	padding: 0px 5px 50px 5px;
	text-align: left;
	overflow: hidden;
	box-sizing: border-box;
}

.staff_qualification{
	margin: 30px 0px 0px 0px;
	line-height: 150%;
}

.staff_qualification::before{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	content: "資格";
	display: block;
	color: #f15921;
	font-size: 110%;
	border-bottom: 1px solid #f15921;
	box-sizing: border-box;
}

.staff_text{
	margin: 30px 0px 0px 0px;
	line-height: 150%;
}

.staff_text::before{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	content: "メッセージ";
	display: block;
	color: #f15921;
	font-size: 110%;
	border-bottom: 1px solid #f15921;
	box-sizing: border-box;
}

@media screen and (max-width:1100px) {

.contents{
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}	
	
}


@media screen and (max-width:960px) {
	
.staff_list{
	margin: 10px 0px 100px 0px;
}	
	
.staff_name{
	padding: 20px 5px 0px 5px;
	font-size: 115%;
}
	
.staff_text_area{
	padding: 0px 5px 40px 5px;
}	
	
.staff_qualification{
	margin: 25px 0px 0px 0px;
	line-height: 150%;
	font-size: 95%;
}
	
.staff_text{
	margin: 25px 0px 0px 0px;
	line-height: 150%;
	font-size: 95%;
}	
	
}

@media screen and (max-width: 640px){
	
.staff_list{
	margin: 10px 0px 50px 0px;
}	
	
.staff_box{
	width: 50%;
	padding: 10px 5px;
	box-sizing: border-box;
}
	
.staff_name{
	padding: 20px 5px 0px 5px;
	font-size: 110%;
}

.staff_text_area{
	padding: 0px 5px 30px 5px;
}	
	
.staff_qualification{
	margin: 20px 0px 0px 0px;
	line-height: 150%;
	font-size: 90%;
}
	
.staff_text{
	margin: 20px 0px 0px 0px;
	line-height: 150%;
	font-size: 90%;
}
	
}

@media screen and (max-width: 430px){
	
.staff_box{
	width: 100%;
	padding: 10px 5px;
	box-sizing: border-box;
}	
	
	
}



